{% extends 'base_permanencier.html' %}
{% block title %}Recherche adhérent {% endblock %}
{% block content %}
    <div class="card">
        <div class="card-header">
            <h5>Résultats de la recherche sur Adhésion</h5>
        </div>
        <table class="table">
            <thead>
            <tr>
                <th scope="col">Prénom</th>
                <th scope="col">Nom</th>
                <th scope="col">Email</th>
                <th scope="col"></th>
            </tr>
            </thead>
            <tbody>
            {% for adherent in adherents %}
                {% if adherent.card %}
                    <tr>
                        <td>{{ adherent.first_name }}</td>
                        <td>{{ adherent.last_name }}</td>
                        <td>{{ adherent.email }}</td>
                        <td>
                            <div>

                                <form method="POST" action="{% url 'client-va' %}">
                                    {% csrf_token %}
                                    <div style="display: none">{{ adherent.form.as_p }}</div>
                                    <button class="btn btn-primary">Séléctionner</button>
                                </form>

                            </div>
                        </td>
                    </tr>
                {% endif %}
            {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock %}